# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed Feb  8 13:39:38 UTC 2017
pkgname = tvheadend
pkgver = 4.0.9-3
pkgdesc = TV streaming server for Linux
url = https://tvheadend.org/projects/tvheadend
builddate = 1486561178
packager = Unknown Packager
size = 14328832
arch = x86_64
license = GPL3
conflict = tvheadend-git
provides = tvheadend
depend = avahi
depend = linuxtv-dvb-apps
depend = ffmpeg2.8
depend = uriparser
optdepend = xmltv: For an alternative source of programme listings
optdepend = libiconv: For conversion of character encodings
makedepend = git
makedepend = wget
makedepend = python2
